@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1578 > div { margin:0 auto; max-width:980px; }
#bk1578 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1579 > div { margin:0 auto; max-width:980px; }
#bk1580 > div { padding-left: 195px; padding-top: 0px; padding-right: 195px; padding-bottom: 40px;  } 
#bk1584 { background-image:url(_src/316/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk1584 > div { margin:0 auto; max-width:980px; }
#bk1581 > div { padding-left: 135px; padding-top: 0px; padding-right: 100px; padding-bottom: 30px;  } 
#bk1585 > div { margin:0 auto; max-width:980px; }
#bk1585 > div { padding-left: 100px; padding-top: 10px; padding-right: 100px; padding-bottom: 20px;  } 
#bk1586 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk1578.b-plain > .column,#bk1578.b-plain > .g-column,#bk1578.b-both_diff > .column,#bk1578.b-both_diff > .g-column,#bk1578.b-headlines > .column,#bk1578.b-headlines > .g-column,#bk1578.b-album > .column,#bk1578.b-album > .g-column,#bk1578.b-tab > .column,#bk1578.b-tab > .g-column,#bk1578.b-accordion > .column,#bk1578.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1578 > div { padding: 0px; }
		#bk1579.b-plain > .column,#bk1579.b-plain > .g-column,#bk1579.b-both_diff > .column,#bk1579.b-both_diff > .g-column,#bk1579.b-headlines > .column,#bk1579.b-headlines > .g-column,#bk1579.b-album > .column,#bk1579.b-album > .g-column,#bk1579.b-tab > .column,#bk1579.b-tab > .g-column,#bk1579.b-accordion > .column,#bk1579.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1580.b-plain > .column,#bk1580.b-plain > .g-column,#bk1580.b-both_diff > .column,#bk1580.b-both_diff > .g-column,#bk1580.b-headlines > .column,#bk1580.b-headlines > .g-column,#bk1580.b-album > .column,#bk1580.b-album > .g-column,#bk1580.b-tab > .column,#bk1580.b-tab > .g-column,#bk1580.b-accordion > .column,#bk1580.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1580 > div { padding: 15px; }
		#bk1582.b-plain > .column,#bk1582.b-plain > .g-column,#bk1582.b-both_diff > .column,#bk1582.b-both_diff > .g-column,#bk1582.b-headlines > .column,#bk1582.b-headlines > .g-column,#bk1582.b-album > .column,#bk1582.b-album > .g-column,#bk1582.b-tab > .column,#bk1582.b-tab > .g-column,#bk1582.b-accordion > .column,#bk1582.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1583.b-plain > .column,#bk1583.b-plain > .g-column,#bk1583.b-both_diff > .column,#bk1583.b-both_diff > .g-column,#bk1583.b-headlines > .column,#bk1583.b-headlines > .g-column,#bk1583.b-album > .column,#bk1583.b-album > .g-column,#bk1583.b-tab > .column,#bk1583.b-tab > .g-column,#bk1583.b-accordion > .column,#bk1583.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1584.b-plain > .column,#bk1584.b-plain > .g-column,#bk1584.b-both_diff > .column,#bk1584.b-both_diff > .g-column,#bk1584.b-headlines > .column,#bk1584.b-headlines > .g-column,#bk1584.b-album > .column,#bk1584.b-album > .g-column,#bk1584.b-tab > .column,#bk1584.b-tab > .g-column,#bk1584.b-accordion > .column,#bk1584.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1581.b-plain > .column,#bk1581.b-plain > .g-column,#bk1581.b-both_diff > .column,#bk1581.b-both_diff > .g-column,#bk1581.b-headlines > .column,#bk1581.b-headlines > .g-column,#bk1581.b-album > .column,#bk1581.b-album > .g-column,#bk1581.b-tab > .column,#bk1581.b-tab > .g-column,#bk1581.b-accordion > .column,#bk1581.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1581 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 30px;  } 
		#bk1585.b-plain > .column,#bk1585.b-plain > .g-column,#bk1585.b-both_diff > .column,#bk1585.b-both_diff > .g-column,#bk1585.b-headlines > .column,#bk1585.b-headlines > .g-column,#bk1585.b-album > .column,#bk1585.b-album > .g-column,#bk1585.b-tab > .column,#bk1585.b-tab > .g-column,#bk1585.b-accordion > .column,#bk1585.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1585 > div { padding: 15px; }
		#bk1586.b-plain > .column,#bk1586.b-plain > .g-column,#bk1586.b-both_diff > .column,#bk1586.b-both_diff > .g-column,#bk1586.b-headlines > .column,#bk1586.b-headlines > .g-column,#bk1586.b-album > .column,#bk1586.b-album > .g-column,#bk1586.b-tab > .column,#bk1586.b-tab > .g-column,#bk1586.b-accordion > .column,#bk1586.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1586 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
